### Method

# Gtk ListItemset_accessible_label

since: 4.12

#### Declaration [src]

    void
    gtk_list_item_set_accessible_label (
      GtkListItem* self,
      const char* label
    )

#### Description [src]

Sets the accessible label for the list item, which may be used by e.g. screen readers.

Available since: 4.12

Sets property | `Gtk.ListItem:accessible-label`

#### Parameters

`label`

  Type: `const char*`

  The label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.